.judul{
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
}

.judul2{
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.form{
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.input{
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#redirect{
    color: black;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}
